CVE-2017-12964

2017-08-18T21:29:00
ID CVE-2017-12964
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

There is a stack consumption issue in LibSass 3.4.5 that is triggered in the function Sass::Eval::operator() in eval.cpp. It will lead to a remote denial of service attack.